import java.applet.Applet; 
import java.awt.*; 
public class ucgenCiz extends Applet 
{ 
public void paint(Graphics g) 
{ 
int x[]={10,(int)(10+100*Math.cos(Math.PI/3.0)),110,10}; 
int y[]={100,(int)(100-100*Math.sin(Math.PI/3.0)),100,100}; 
int x1[]={130,(int)(130+100*Math.cos(Math.PI/3.0)),230,130}; 
int y1[]; 
y1=y; 
g.setColor(new Color(0,0,255)); 
g.drawPolygon(x,y,4); 
g.fillPolygon(x1,y1,4); 
} 
} 

